### Property

# WebKit2WebExtension DOMHTMLSelectElement:selected-index

unstable since: 4.1

#### Declaration

    property selected-index: long [ read, write ]

#### Description

No description available.

Type: | `glong`
Available since: | 4.1

Default value | 0
Getter method | `webkit_dom_html_select_element_get_selected_index()`
Setter method | `webkit_dom_html_select_element_set_selected_index()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no